@import "vendor/swiper.css";

.concession {
    text-align: center;
}

.accommodation {
    text-align: center;
}

.sponsor-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}

.general-sponsors {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.concession {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    gap: 20px;
    max-width: 500px;
    margin: auto auto 2rem;
}

.concession-logo {
    min-width: 150px;
}

.concession-content {
    flex: 1 0 auto;
}

.accommodations {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.countdown {
    font-size: 45px;
    font-weight: bold;
    text-align: center;
}

.countdown span {
    font-size: 35px;
}

footer {
    background: black;
    color: white;
}